Subject: Re: TID:16969002 - Event Name : Wallabies vs Ireland - Power Seller Broker Pay After Event - AU – 15 day(s), 20 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Narendra Singh Shekhawat <[email-masked]>
Date: Sun, 3 Jun 2018 13:43:40 +0530 (IST)

I am unable to see the tickets ; so I can't tell u whehter tickets are correct or not. 

When the case opens next, call me. I'll check 

From: "Narendra Singh Shekhawat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 3 June, 2018 12:40:00 
Subject: Re: TID:16969002 - Event Name : Wallabies vs Ireland - Power Seller Broker Pay After Event - AU – 15 day(s), 20 hours away 

Hi Ashwinee, 

Any update? 

Regards, 
Narendra Shekhawat 

From: "Narendra Singh Shekhawat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 31 May, 2018 17:16:56 
Subject: TID:16969002 - Event Name : Wallabies vs Ireland - Power Seller Broker Pay After Event - AU – 15 day(s), 20 hours away 

Hi Ashwinee, 

Please assist as I am unable to check whether tix are incorrect or not. 

CASE SYNOPSIS : 

I am unable to check whether tix are incorrect or not. 

Please contact broker & check if tix are upgraded. 

Regards, 
Narendra Shekhawat